.selecter-element {
    position: absolute;
    opacity: 0;
}

.selecter {
    display: block;
    position: relative;
    width: 100%;
}

.selecter .selecter-selected {
    border: 2px solid #c1c1c1;
    margin: 0;
    overflow: hidden;
    background: #f3f3f3;
    position: relative;
}

.selecter .selecter-selected:before,
.selecter .selecter-selected:after {
    content: '';
    display: block;
    border-style: solid;
    border-width: 3px;
    position: absolute;
    right: 25px;
}

.selecter .selecter-selected:before {
    top: 16px;
    border-color: transparent transparent #b6b6b6;
}

.selecter .selecter-selected:after {
    top: 29px;
    border-color: #b6b6b6 transparent transparent;
}

.selecter .selecter-selected,
.selecter .selecter-item {
    display: block;
    cursor: pointer;
    transition: all 0.15s linear;
    font: 400 12px/15px 'proxima-nova', 'Proxima Nova', 'Arial', 'sans-serif';
    color: #8a8a8a;
    padding: 17px 20px;
}

.selecter.closed .selecter-options {
    border: 0;
}

.selecter .selecter-options {
    border: 2px solid #c1c1c1;
    border-width: 0 2px 2px;
    background-color: #fff;
    display: block !important;
    left: 0;
    margin: 0;
    max-height: 0px;
    overflow: auto;
    overflow-x: hidden;
    padding: 0;
    position: absolute;
    top: 100%;
    width: 100%;
    box-sizing: border-box;
    transition: all 0.18s linear;
}

.selecter .selecter-group {
    background: #f9f9f9;
    color: #888;
    display: block;
    font: 700 11px 'proxima-nova', 'Proxima Nova', 'Arial', 'sans-serif';
    padding: 17px 12px;
    text-transform: uppercase;
}

.selecter .selecter-item {
    background: #f3f3f3;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
}

.selecter .selecter-item:hover {
    background: #ebebeb;
}

.selecter .selecter-item.disabled {
    color: #bbb;
    cursor: default;
}

.selecter .selecter-item.disabled:hover {
    color: #bbb;
    background-color: #f3f3f3;
}

.selecter .selecter-item:last-child {
    border-bottom: 0;
}

.selecter.open {
    z-index: 15;
}

.selecter.open .selecter-options {
    max-height: 259px;
}

.selecter.open .selecter-selected,
.selecter.open .selecter-options {
    border-color: #858585;
}

.selecter.open .selecter-selected:before {
    border-bottom-color: #858585;
}

.selecter.open .selecter-selected:after {
    border-top-color: #858585;
}

.selecter.cover .selecter-options {
    border-width: 1px;
    top: 0;
}

.selecter.bottom .selecter-options {
    bottom: 100%;
    top: auto;
}

.selecter.bottom .selecter-item:last-child {
    border: none;
}

.selecter.bottom.cover .selecter-options {
    bottom: 0;
    top: auto;
}

.selecter.multiple .selecter-options {
    border-width: 1px;
    box-shadow: none;
    display: block;
    position: static;
    width: 100%;
}

.selecter.disabled .selecter-selected {
    background: #fff;
    border-color: #eee;
    color: #ccc;
    cursor: default;
}

.selecter.disabled .selecter-options {
    background: #fff;
    border-color: #eee;
}

.selecter.disabled .selecter-group,
.selecter.disabled .selecter-item {
    border-color: #eee;
    color: #ccc;
    cursor: default;
}

.selecter.disabled .selecter-item.selected {
    background: #fafafa;
}

.selecter .selecter-options.scroller {
    overflow: hidden;
}

.selecter .selecter-options.scroller .scroller-content {
    max-height: 259px;
    padding: 0;
}

select:focus+.selecter .selecter-selected {
    border-color: #858585;
    color: #343434;
}

select:focus+.selecter .selecter-selected:before {
    border-bottom-color: #858585;
}

select:focus+.selecter .selecter-selected:after {
    border-top-color: #858585;
}

@media all and (max-width: 540px),
all and (max-device-width: 540px) {

    .selecter .selecter-selected,
    .selecter .selecter-item {
        padding: 17px 20px 17px 10px;
    }
}

.scroller {
    overflow: hidden;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
}

.scroller-content {
    height: 100%;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: auto;
    position: relative;
    padding-right: 25px;
    z-index: 1;
}

.scroller-bar {
    background: #fbfbfb;
    display: none;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
    z-index: 2;
}

.scroller-track {
    background: #e8e8e8;
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.scrollbar-secondary .scroller-track {
    background: #fff;
}

.scroller-handle {
    background: #d7d7d7;
    height: 20px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    top: 0;
    width: 10px;
    z-index: 2;
    transition: right 0.1s linear, width 0.1s linear;
}

.scroller-content::-webkit-scrollbar,
.scroller-content::-webkit-scrollbar-button,
.scroller-content::-webkit-scrollbar-track,
.scroller-content::-webkit-scrollbar-track-piece,
.scroller-content::-webkit-scrollbar-thumb,
.scroller-content::-webkit-scrollbar-corner,
.scroller-content::-webkit-resizer {
    background: transparent;
    opacity: 0;
}

.scroller-active .scroller-bar {
    display: block;
}

.scroller-active .scroller-bar {
    display: block;
}

.scroller-horizontal .scroller-content {
    overflow: auto;
    overflow-x: auto;
    overflow-y: hidden;
    padding: 0 0 10px 0;
}

.scroller-horizontal .scroller-bar {
    border-left: none;
    border-top: 1px solid #eee;
    bottom: 0;
    height: 20px;
    top: auto;
    width: 100%;
}

.scroller-horizontal .scroller-handle {
    bottom: 5px;
    height: 10px;
    right: auto;
    top: auto;
    width: 20px;
}

.owl-carousel {
    display: none;
    position: relative;
    -ms-touch-action: pan-y;
    padding: 40px 0 0;
}

.owl-carousel .owl-wrapper {
    display: none;
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
}

.owl-carousel .owl-wrapper-outer.autoHeight {
    transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item {
    float: left;
}

.owl-item.loading {
    background: url('../../img/min/load.gif') no-repeat center center;
}

.owl-pagination {
    text-align: center;
    margin: 25px 0 0;
    font-size: 0;
}

.owl-controls .owl-page,
.owl-controls .owl-buttons div {
    cursor: pointer;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    border-radius: 100%;
    transition: all 0.15s linear;
    display: inline-block;
    background-color: #a5a5a5;
}

.owl-controls .owl-page.active,
.owl-controls .owl-page:hover {
    background-color: #efa133;
}

.owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.owl-carousel .item {
    text-align: center;
    padding: 0 7px;
    box-sizing: border-box;
}

.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
}

.owl-origin {
    -webkit-perspective: 1200px;
    -webkit-perspective-origin-x: 50%;
    -webkit-perspective-origin-y: 50%;
    -moz-perspective: 1200px;
    -moz-perspective-origin-x: 50%;
    -moz-perspective-origin-y: 50%;
    perspective: 1200px;
}

.owl-fade-out {
    z-index: 10;
    -webkit-animation: fadeOut .7s both ease;
    -moz-animation: fadeOut .7s both ease;
    animation: fadeOut .7s both ease;
}

.owl-fade-in {
    -webkit-animation: fadeIn .7s both ease;
    -moz-animation: fadeIn .7s both ease;
    animation: fadeIn .7s both ease;
}

.owl-backSlide-out {
    -webkit-animation: backSlideOut 1s both ease;
    -moz-animation: backSlideOut 1s both ease;
    animation: backSlideOut 1s both ease;
}

.owl-backSlide-in {
    -webkit-animation: backSlideIn 1s both ease;
    -moz-animation: backSlideIn 1s both ease;
    animation: backSlideIn 1s both ease;
}

.owl-goDown-out {
    -webkit-animation: scaleToFade .7s ease both;
    -moz-animation: scaleToFade .7s ease both;
    animation: scaleToFade .7s ease both;
}

.owl-goDown-in {
    -webkit-animation: goDown .6s ease both;
    -moz-animation: goDown .6s ease both;
    animation: goDown .6s ease both;
}

.owl-fadeUp-in {
    -webkit-animation: scaleUpFrom .5s ease both;
    -moz-animation: scaleUpFrom .5s ease both;
    animation: scaleUpFrom .5s ease both;
}

.owl-fadeUp-out {
    -webkit-animation: scaleUpTo .5s ease both;
    -moz-animation: scaleUpTo .5s ease both;
    animation: scaleUpTo .5s ease both;
}

.carousel a:hover .thumb {
    border-color: #efa133;
}

@-webkit-keyframes empty {
    0% {
        opacity: 1;
    }
}

@-moz-keyframes empty {
    0% {
        opacity: 1;
    }
}

@keyframes empty {
    0% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@-moz-keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@-webkit-keyframes backSlideOut {
    25% {
        opacity: .5;
        -webkit-transform: translateZ(-500px);
    }

    75% {
        opacity: .5;
        -webkit-transform: translateZ(-500px) translateX(-200%);
    }

    100% {
        opacity: .5;
        -webkit-transform: translateZ(-500px) translateX(-200%);
    }
}

@-moz-keyframes backSlideOut {
    25% {
        opacity: .5;
        -moz-transform: translateZ(-500px);
    }

    75% {
        opacity: .5;
        -moz-transform: translateZ(-500px) translateX(-200%);
    }

    100% {
        opacity: .5;
        -moz-transform: translateZ(-500px) translateX(-200%);
    }
}

@keyframes backSlideOut {
    25% {
        opacity: .5;
        transform: translateZ(-500px);
    }

    75% {
        opacity: .5;
        transform: translateZ(-500px) translateX(-200%);
    }

    100% {
        opacity: .5;
        transform: translateZ(-500px) translateX(-200%);
    }
}

@-webkit-keyframes backSlideIn {

    0%,
    25% {
        opacity: .5;
        -webkit-transform: translateZ(-500px) translateX(200%);
    }

    75% {
        opacity: .5;
        -webkit-transform: translateZ(-500px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateZ(0) translateX(0);
    }
}

@-moz-keyframes backSlideIn {

    0%,
    25% {
        opacity: .5;
        -moz-transform: translateZ(-500px) translateX(200%);
    }

    75% {
        opacity: .5;
        -moz-transform: translateZ(-500px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateZ(0) translateX(0);
    }
}

@keyframes backSlideIn {

    0%,
    25% {
        opacity: .5;
        transform: translateZ(-500px) translateX(200%);
    }

    75% {
        opacity: .5;
        transform: translateZ(-500px);
    }

    100% {
        opacity: 1;
        transform: translateZ(0) translateX(0);
    }
}

@-webkit-keyframes scaleToFade {
    to {
        opacity: 0;
        -webkit-transform: scale(.8);
    }
}

@-moz-keyframes scaleToFade {
    to {
        opacity: 0;
        -moz-transform: scale(.8);
    }
}

@keyframes scaleToFade {
    to {
        opacity: 0;
        transform: scale(.8);
    }
}

@-webkit-keyframes goDown {
    from {
        -webkit-transform: translateY(-100%);
    }
}

@-moz-keyframes goDown {
    from {
        -moz-transform: translateY(-100%);
    }
}

@keyframes goDown {
    from {
        transform: translateY(-100%);
    }
}

@-webkit-keyframes scaleUpFrom {
    from {
        opacity: 0;
        -webkit-transform: scale(1.5);
    }
}

@-moz-keyframes scaleUpFrom {
    from {
        opacity: 0;
        -moz-transform: scale(1.5);
    }
}

@keyframes scaleUpFrom {
    from {
        opacity: 0;
        transform: scale(1.5);
    }
}

@-webkit-keyframes scaleUpTo {
    to {
        opacity: 0;
        -webkit-transform: scale(1.5);
    }
}

@-moz-keyframes scaleUpTo {
    to {
        opacity: 0;
        -moz-transform: scale(1.5);
    }
}

@keyframes scaleUpTo {
    to {
        opacity: 0;
        transform: scale(1.5);
    }
}

@media all and (max-width: 320px) {
    .owl-carousel {
        padding: 25px 0 0;
    }
}

.list-products li {
    margin: 0 0 35px;
    text-align: center;
}

.search-primary {
    padding: 10px;
    background: #efa133;
    position: relative;
}

.search-primary input {
    font: 400 12px 'proxima-nova', 'Proxima Nova', 'Arial', 'sans-serif';
    color: #4f4f4f;
    background: #fff;
    width: 100%;
    padding: 19px 50px 19px 20px;
    box-sizing: border-box;
}

.search-primary button {
    position: absolute;
    top: 13px;
    right: 13px;
}